/* @import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Poppins:wght@300;400;500;600&display=swap'); */
/* dm-sans-regular - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/dm-sans-v11-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/dm-sans-v11-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/dm-sans-v11-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/dm-sans-v11-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/dm-sans-v11-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/dm-sans-v11-latin-regular.svg#DMSans') format('svg');
  /* Legacy iOS */
}

/* dm-sans-500 - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/dm-sans-v11-latin-500.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/dm-sans-v11-latin-500.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/dm-sans-v11-latin-500.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/dm-sans-v11-latin-500.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/dm-sans-v11-latin-500.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/dm-sans-v11-latin-500.svg#DMSans') format('svg');
  /* Legacy iOS */
}

/* dm-sans-700 - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/dm-sans-v11-latin-700.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/dm-sans-v11-latin-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/dm-sans-v11-latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/dm-sans-v11-latin-700.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/dm-sans-v11-latin-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/dm-sans-v11-latin-700.svg#DMSans') format('svg');
  /* Legacy iOS */
}

/* poppins-300 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/poppins-v20-latin-300.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/poppins-v20-latin-300.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/poppins-v20-latin-300.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/poppins-v20-latin-300.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/poppins-v20-latin-300.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/poppins-v20-latin-300.svg#Poppins') format('svg');
  /* Legacy iOS */
}

/* poppins-300italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/poppins-v20-latin-300italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/poppins-v20-latin-300italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/poppins-v20-latin-300italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/poppins-v20-latin-300italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/poppins-v20-latin-300italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/poppins-v20-latin-300italic.svg#Poppins') format('svg');
  /* Legacy iOS */
}

/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v20-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/poppins-v20-latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/poppins-v20-latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/poppins-v20-latin-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/poppins-v20-latin-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/poppins-v20-latin-regular.svg#Poppins') format('svg');
  /* Legacy iOS */
}

/* poppins-italic - latin */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/poppins-v20-latin-italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/poppins-v20-latin-italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/poppins-v20-latin-italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/poppins-v20-latin-italic.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/poppins-v20-latin-italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/poppins-v20-latin-italic.svg#Poppins') format('svg');
  /* Legacy iOS */
}

/* poppins-500 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v20-latin-500.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/poppins-v20-latin-500.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/poppins-v20-latin-500.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/poppins-v20-latin-500.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/poppins-v20-latin-500.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/poppins-v20-latin-500.svg#Poppins') format('svg');
  /* Legacy iOS */
}

/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v20-latin-600.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/poppins-v20-latin-600.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/poppins-v20-latin-600.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/poppins-v20-latin-600.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/poppins-v20-latin-600.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/poppins-v20-latin-600.svg#Poppins') format('svg');
  /* Legacy iOS */
}

:root {
  /* Font/text values */
  --headings: 'DM Sans', Helvetica, sans-serif;
  --bodyText: 'Poppins', Helvetica, sans-serif;
  /* Positioning */
  --content-width: 90vw;
  --content-max-width: 1550px;
  --content-max-width-team: 1400px;
  --margin-max-side: calc((100vw - var(--content-max-width))/2);
  --margin-side: calc((100vw - var(--content-width))/2);
  --header-height: 80px;
  /* Colors: */
  --primary: #4134e2;
  --secondary: #352f5b;
  --accent: #ed423e;
  --bg-primary: #FFFFFF;
  --bg-light: #F9F8FE;
  --bg-light2: #EBEAFC;
  --card-border: #DFDFDF;
  --text-primary: #222222;
  --text-secondary: #222222A3;
  --shadow-color: #00000009;
  --process-height: 0px;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: var(--bodyText);
  color: var(--text-primary);
  scroll-behavior: smooth;
}

html, body {
  background-color: var(--bg-primary);
  max-width: 100%;
  overflow-x: hidden;
}

::selection {
  background-color: var(--primary);
  color: #fff;
}

a {
  text-decoration: none;
}

a.anchor {
  display: block;
  position: relative;
  top: calc(-1 * var(--header-height));
  visibility: hidden;
}

p, li {
  color: var(--secondary);
}

/* html, body {
  overflow-x: hidden;
} */
h1, h2, h3, h4, h5, h6 {
  font-family: var(--headings);
}

h1 .highlight {
  color: var(--primary);
}

h2 {
  font-size: 2.5rem;
  font-weight: 600;
  color: var(--primary);
  margin-bottom: 1.5%;
}

.section .subheading {
  font-size: 1.125rem;
  font-weight: 600;
  color: var(--secondary);
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

button, .button {
  font-size: .975rem;
  font-weight: 500;
  border: none;
  border-radius: 4px;
  padding: 16px 3%;
  background-color: #fff;
  color: var(--primary);
  transition: .2s ease;
}

button:active, .button:active {
  transform: scale(0.96);
}

button:hover, .button:hover {
  transform: scale(1.02);
}

header button, header .button {
  padding: 11px 2%;
}

button.primary, .button.primary {
  color: #fff;
  background-color: var(--primary);
}

button.secondary, .button.secondary {
  background-color: var(--bg-light2);
  text-align: center;
  font-weight: 600;
}

header {
  width: 100vw;
  height: var(--header-height);
  position: fixed;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  background-color: var(--primary);
  z-index: 150;
}

header .inner {
  max-width: var(--content-max-width);
  width: var(--content-width);
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

header .left {
  height: 80px;
  width: 30%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

header .left span {
  font-size: 1.1rem;
  font-family: var(--headings);
  font-weight: 500;
  color: #fff;
}

header .left img {
  height: 20%;
  margin-right: 3%;
  transition: .4s ease;
}

html[data-theme="theme-light"] header .left img {
  filter: brightness(0);
}

header .right {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  width: 70%;
}

header .right .desktop-navigation {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
}

header a {
  padding-right: 6%;
  color: #fff;
  font-weight: 400;
}

header .right .button.contact {
  padding-left: 3.5%;
  padding-right: 3.5%;
  margin-right: 9px;
  margin-left: 1%;
}

header .right .button.phone {
  background-color: #ffffffaa;
  font-weight: 600;
}

#wrapper {
  padding-top: var(--header-height);
  background-color: var(--bg-primary);
}

.section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.content {
  max-width: var(--content-max-width);
  width: var(--content-width);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

footer {
  background-color: var(--bg-light);
  margin-top: 22vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

footer .top {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 7vh;
  margin-bottom: 9vh;
}

footer .top .column {
  max-width: 17%;
  min-width: 12%;
}

footer .top .column:first-child {
  max-width: 20%;
}

footer .top .column:nth-child(2) {
  max-width: 20%;
}

footer .top .column:nth-child(3) {
  width: 19%;
}

footer .top .column img {
  width: 100%;
  margin-bottom: 2.5vh;
}

footer h3 {
  margin-bottom: 3vh;
  font-size: 1.5rem;
}

footer h3 span {
  color: var(--secondary);
}

footer p, footer a {
  font-size: 1.05rem;
  font-weight: 500;
  display: block;
  margin-bottom: 4%;
  line-height: 140%;
}

footer p, footer a {
  opacity: .6;
  transition: .2s ease;
}

footer a:hover {
  opacity: 1;
}

footer .social a {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-left: 1%;
}

footer .social a span {
  margin-left: 3%;
}

footer .bottom {
  padding: 5vh 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-top: 2px solid var(--bg-light2);
}

footer .bottom>* {
  opacity: .4;
  font-weight: 500;
  font-size: 1.1rem;
}

.fade {
  transition: opacity 1s cubic-bezier(0.2, 0.43, 0.3, 0.99), transform 1s cubic-bezier(0.2, 0.43, 0.3, 0.99);
}

.fade[data-scroll="out"] {
  opacity: 0;
  transform: translateY(150px);
}

.fade[data-scroll="in"] {
  opacity: 1;
  transform: translateY(0px);
  transition-delay: .1s;
}

#logo-list.fade[data-scroll="out"] {
  transform: translateY(150px);
}

#logo-list.fade[data-scroll="in"] {
  transform: translateY(0px);
}

.swap-container.fade[data-scroll="out"] {
  transform: translateY(150px);
}

.swap-container.fade[data-scroll="in"] {
  transform: translateY(0px);
}

.step .image img.fade[data-scroll="out"] {
  transform: translateX(-150px);
}

.step .image img.fade[data-scroll="in"] {
  transform: translateX(0px);
}

.step .text .right.fade[data-scroll="out"] {
  transform: translateX(150px);
}

.step .text .right.fade[data-scroll="in"] {
  transform: translateX(0px);
}

.testimonial.fade:nth-child(2) {
  transition-delay: .2s;
}

.testimonial.fade:nth-child(3) {
  transition-delay: .3s;
}

.testimonial.fade:nth-child(4) {
  transition-delay: .4s;
}

@media only screen and (max-width: 450px) {
  h2 {
    text-align: center;
  }

  header .left {
    width: 65%;
    /* justify-content: flex-end; */
  }

  header .right {
    width: 35%;
    justify-content: flex-end;
  }

  header .button.contact {
    min-width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
  }

  footer .top {
    flex-direction: column;
  }

  footer .top .column {
    width: 100% !important;
    max-width: 100% !important;
  }

  /* footer .top .column {
    max-width: 17%;
    min-width: 12%;
  }

  footer .top .column:first-child {
    max-width: 20%;
  }

  footer .top .column:nth-child(2) {
    max-width: 20%;
  }

  footer .top .column:nth-child(3) {
    width: 19%;
  } */
}

header .hamburger,
header .hamburger svg path,
header .hamburger svg {
  display: none;
  z-index: 1000;
}

@media only screen and (max-width: 567px) {

  /* Hamburger */
  /* .extended {
    height: auto;
  } */
  header .right {
    flex-direction: column;
    align-items: flex-start;
    height: 200px;
    display: none;
  }

  /* .extended .right {
    display: flex;
  } */
  header .right .desktop-navigation {
    flex-direction: column;
    align-items: flex-start;
    /* margin-top: 110px; */
    justify-content: space-evenly;
  }

  /* .extended .right .button {
    margin-bottom: 15px;
  } */
  header .hamburger,
  header .hamburger svg path,
  header .hamburger svg {
    height: 40px;
    width: 40px;
    color: #fff;
    fill: #fff;
    display: block;
  }

  header .hamburger svg:last-child {
    display: none;
  }

  .extended .hamburger svg:last-child {
    display: block;
  }

  .extended .hamburger svg:first-child {
    display: none;
  }
}

@media only screen and (max-width: 768px) and (min-width: 451px) {
  footer .content {
    flex-wrap: wrap;
    margin-bottom: 10px;
  }

  footer .top .column:first-child {
    width: 100%;
    max-width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
  }

  footer .top .column:nth-child(2),
  footer .top .column:nth-child(3) {
    width: 50%;
    max-width: 50%;
  }

  footer .top .column:nth-child(3) {
    padding-left: 10%;
  }

  footer .top .column:last-child {
    width: 100%;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
  }

  footer .top .column:last-child h3,
  footer .top .column:last-child a {
    display: inline-flex;
    flex-direction: column;
    justify-content: end;
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 576px) {
  footer .top .column:nth-child(3) {
    padding-left: 5%;
  }
}

@media only screen and (max-width: 450px) {
  footer .top .column:nth-child(3) {
    padding-left: 0;
  }

  footer .top .column:nth-child(2),
  footer .top .column:nth-child(3),
  footer .top .column:nth-child(4) {
    margin-top: 30px;
    margin-bottom: 20px;
  }

  footer .content {
    margin-bottom: 0;
  }
}

.menu {
  display: flex;
  flex-direction: column;
  position: fixed;
  padding: 6em 2em 6em 2em;
  justify-content: flex-end;
  background-color: var(--primary);
  width: 100vw;
  height: 100vh;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
  bottom: 0;
  right: -100vw;
  cursor: default;
}

.menu a,
.menu button {
  padding-right: 0;
  text-align: right;
  padding-bottom: 25px;
  font-size: 1.7rem;
  align-self: self-end;
}

.menu button {
  width: fit-content;
  font-size: 1.3rem;
  padding: 4%;
}

.extended .menu {
  transform: translateX(-100vw);
}